name: Hobbit
plural: Hobbitses
chattag: "H"

description: "Small race, but very dexterous and good with tinkering"
longdescription: "Hobbit's are the smallest race, lacking size and strength, but making up for it with an innate ability to craft."

size: 1.0
frequency: 200
default: false

basespeed: 0.16
basehealth: 20
baseMana: 10
manaPerSecond: 1

statmods:
  str: -1
  dex: 1
  int: 0
  wis: 0
  con: 0
  chr: 0

allowCrafting: true
allowSmelting: false
allowBrewing: false
allowEnchating: false
allowRepairing: false
allowTaming: false

groups:
  - Humanoid

dissallowedArmour:
  - BOOTS
  
skillPoints: 0
skillPointsPerLevel: 0.0

xpAdjustKill: 100.0
xpAdjustSmelt: 110.0
xpAdjustMine: 100.0

skills:
    Nimble:
        skillname: dodge
        level: 0
        cost: 0
        vars:
            soakchance: 0.00
            soak: 0
            dodgemod: 5
    Snack:
        skillname: SummonItems
        level: 100
        cost: 0
        buildup: 5000
        cooldown: 60000
        manaCost: 10
        vars:
            material: RED_MUSHROOM
            qty: 1
            customname: "Hobbit-shrom"
            lore: "HP: 2"
            